## fonts-rit-sundar 2.0.0%2B20170909

=== debian/tests/control ===
Test-Command: make test
Depends: @, @builddeps@
