=== debian/changelog ===
fonts-rit-sundar (2.0.0+20170909-2) unstable; urgency=medium

  * Team upload.

  [ Hideki Yamane ]
  * move to python3-* (Closes: #936541)
    also thanks to Adrian Bunk for the patch.

  [ Balasankar C ]
  * Use debhelper-compat virtual package
  * Bump Debhelper compatibility to 12
  * Bump Standards-Version to 4.5.0
  * Add upstream metadata file

 -- Balasankar C <balasankarc@debian.org>  Sun, 02 Feb 2020 05:45:44 +0530

fonts-rit-sundar (2.0.0+20170909-1) unstable; urgency=medium

  * Initial release (Closes: #897241)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 30 Apr 2018 22:57:13 +0530
