=== debian/control ===
Source: fonts-rit-sundar
Section: fonts
Priority: optional
Maintainer: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper-compat (= 12),
               libharfbuzz-bin,
               python3-fontforge,
               python3-fonttools
Standards-Version: 4.5.0
Homepage: https://gitlab.com/rit-fonts/Sundar
Rules-Requires-Root: no

Package: fonts-rit-sundar
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: ornamental font for Malayalam script
 A traditional orthography ornamental font for Malayalam script created by
 Rachana Institute of Typography (RIT)
 .
 This font is created, named and released in memory of Sundar (Sundar Ramanatha
 Iyer; April 23, 1953 -- November 12, 2016).
