=== debian/watch ===
version=3
opts=\
filenamemangle=s/.*v(.*)\/.*/fonts-rit-sundar-$1.tar.gz/ \
https://gitlab.com/rit-fonts/Sundar/tags .*/fonts-rit-sundar-v(.*).tar.gz
